The Gnumeric Manual
Prev |  | Next

# ROUNDDOWN

## Name

ROUNDDOWN --

## Synopsis

    ROUNDDOWN(number[,digits])

## Description

ROUNDDOWN function rounds a given @number down. @number is the number you want rounded down and @digits is the number of digits to which you want to round that number.

If @digits is greater than zero, @number is rounded down to the given number of digits. If @digits is zero or omitted, @number is rounded down to the nearest integer. If @digits is less than zero, @number is rounded down to the left of the decimal point.

This function is Excel compatible.

## Examples

ROUNDDOWN(5.5) equals 5.

ROUNDDOWN(-3.3) equals -4.

ROUNDDOWN(1501.15,1) equals 1501.1.

ROUNDDOWN(1501.15,-2) equals 1500.0.

## See also

ROUND, ROUNDUP.

Prev | Home | Next
ROUND | Up | ROUNDUP